» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libcgi-application-basic-plugin-bundle-perl
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: libcgi-application-basic-plugin-bundle-perl (0.8) [universe]

Links for libcgi-application-basic-plugin-bundle-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Perl Group (Mail Archive)
  • Jaldhar H. Vyas
  • Nicholas Bamber

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libcgi-application-basic-plugin-bundle-perl
bundle of basic plugins for CGI::Application

Other Packages Related to libcgi-application-basic-plugin-bundle-perl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules

Download libcgi-application-basic-plugin-bundle-perl

FileSize (in kB)MD5 checksum
libcgi-application-basic-plugin-bundle-perl_0.8.dsc 1.6 kB 4f8e66b43a434fd3e853e0cd6dbd024e
libcgi-application-basic-plugin-bundle-perl_0.8.tar.gz 2.2 kB f149f5b8ec64a7e94799eef1d7790b05